body {
    background-image: none;
    background-color: #241b12;
}

.has-logo .header-title {
    left: 608px;
}

.header-content {
    height:140px !important;
    padding-top:10px !important;
    padding-bottom:10px !important;
    }
.slideshow figcaption{
color: #cc0000;
font-family: 'Unica One', cursive;
font-size:4em;
text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}


.logo img {
    width:175px;
    height:auto;
    }
.header-title {
    left:190px !important;
}

#footer .column-25 {
    width:33.33%;
    }

.header #companyName{
    font-size: 40px;
    color: #c00;
    font-family: 'Unica One', cursive;
}
.header #phoneNumber{
    font-size: 22px;
    color: #fff;
    text-align:right;
}
.header #phoneNumber a{
    color: #c00;
    transition: all 0.2s ease;
}
.header #phoneNumber a:hover{
    color: #ccc;
    transition: all 0.2s ease;
}
.nav-primary ul li a{
font-size: 25px;
color: #C00;
padding: 10px 20px;
font-family: "Unica One",cursive;
transition: all 0.2s ease;
}

.nav-primary ul li a:hover{
    color: #fff;
    transition: all 0.2s ease;
}

.nav-primary ul li.active > a{
    color: #ccc;
    font-weight:400 !important;
    transition: all 0.2s ease;
}

.nav-primary ul li.active > a:hover{
    color: #fff;
    font-weight:400 !important;
    transition: all 0.2s ease;
}
#topNav {
width:100%;
background:#000;
}
.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
/* SOCIAL HOVER COLORS */
.btn-facebook {
background: #3b5998;
}
.btn-facebook:hover {
background: #5773b3;
}
.btn-googleplus {
background: #dd4b39;
}
.btn-googleplus:hover {
background: #f96750;
}
.btn-linkedin {
background: #1d87bd;
}
.btn-linkedin:hover {
background: #48a2d9;
}
.btn-twitter {
background: #5dd7fc;
}
.btn-twitter:hover {
background: #7ef1ff;
}
/* Social icons - Round icons */
.btn-facebook, .btn-googleplus, .btn-linkedin, .btn-twitter  {
-moz-border-radius: 300px;
-webkit-border-radius: 300px;
border-radius: 300px;
-khtml-border-radius: 300px;
}
/* ROUND CORNERS ON TESTIMONIAL IMAGES */
.testimonial img {
-moz-border-radius: 500px;
-webkit-border-radius: 500px;
border-radius: 500px;
-khtml-border-radius: 500px;
}

.header-subline a:after {
content: '\A';
white-space: pre;
}

.h1, h1 {
color:#cc0000;
font-family: 'Unica One', cursive;
}
.h2, h2 {
color:#cc0000;
font-family: 'Unica One', cursive;
}
.preamble p {
color:#fff;
font-size:1.2em;
font-family: 'Vollkorn', serif;
}
p, ul {
color:#fff;
font-size:1em;
font-family: 'Vollkorn', serif;
}
table {
    font-family: 'Vollkorn', serif;
    font-size:1em;
}
.usp ul li:before {
color:#cc0000;
}
.footer-container {
    background:#000;
}
.btn,
.call .btn {
background:#cc0000;
font-family: 'Unica One', cursive;
color:#fff;
transition: all 0.4s ease;
}
.btn:hover,
.call .btn:hover {
background:#ccc;
font-family: 'Unica One', cursive;
color:#c00 !important;
transition: all 0.4s ease;
}

/*.nav-primary > ul {
    width: 70em;
}*/


.nav-primary li {
    margin-left: 0em;
}

.nav-primary ul ul a {
    background:#000 !important;
    color:#c00 !important;
    font-size: 20px;
}
.nav-primary ul ul a:hover {
color:#fff !important;
}
#footer .column-25 {
    width: 25%;
}

@media screen and (max-width: 671px){
.header-content {
    height: 40px !important;
}

footer .columns .column, .footer-container .columns .column {
    display: block;
}
.footer-container .column > * {
    margin:25px 0px !important;
}
#footer .column-25 {
    width: 100%;
}
}
